/* eslint-disable no-unused-vars */
function cascadeSourceOne(options) {
    return [
        { text: "级联t1-1", value: "1-1" },
        { text: "级联t1-2", value: "1-2" },
        { text: "级联t1-3", value: "1-3" }
    ];
}

function cascadeSourceTwo(options) {
    var value = (options || "") + "::";
    return [
        { text: value + "级联t2-1", value: value + "2-1" },
        { text: value + "级联t2-2", value: value + "2-2" },
        { text: value + "级联t2-3", value: value + "2-3" }
    ];
}


function cascadeSourceThree(options) {
    var value = (options || "") + "::";
    return [
        { text: value + "级联t3-1", value: value + "3-1" },
        { text: value + "级联t3-2", value: value + "3-2" },
        { text: value + "级联t3-3", value: value + "3-3" }
    ];
}